.blog-breadcrumbs {
    background-color: var(--color-blue-500);
    padding: 16px 0;
}

.blog-breadcrumbs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.blog-breadcrumbs ul li {
    display: inline;
}

.blog-breadcrumbs ul li:after {
    content: '>';
    display: inline-block;
    color: var(--color-blue-700);
    margin: 0 4px;
}

.blog-breadcrumbs ul li a,
.blog-breadcrumbs ul li a:link,
.blog-breadcrumbs ul li a:active,
.blog-breadcrumbs ul li a:visited {
    display: inline-block;
    color: var(--color-white);
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-bottom var(--duration) var(--easing);
}

.blog-breadcrumbs ul li a:hover {
    border-bottom: 1px solid var(--color-white);
}

.blog-breadcrumbs ul li span.breadcrumbs--last {
    color: var(--color-white);
    font-weight: 400;
}

.blog-breadcrumbs ul li:last-of-type:after {
    content: none;
    display: none;
}

.post-wrapper {
    padding: var(--padding-large) 0;
}

.post-container {
    display: block;
}

.post__featured-image img {
    display: block;
    width: 100%;
    height: auto;
    border-bottom: 5px solid var(--color-blue-700);
}

.post-title {
    margin-top: 32px;
    margin-bottom: .5em;
    color: var(--color-blue-700);
}

.post-comments-count {
    display: inline;
    color: var(--color-blue-700);
    text-decoration: none;
    position: relative;
    top: 1px;
}

.post-comments-count:hover {
    color: var(--color-blue-500);
}

.post-date {
  display: inline;
  position: relative;
  top: 1px;
}

.post-comments-count:before,
.post-date:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: var(--color-blue-500);
    border-radius: 50%;
    margin: 0 4px 2px 2px;
}

.post-content {
    font-size: 18px;
    font-size: 1.125rem;
}

.post-content em {
    font-style: italic;
}

.post-content a,
.post-content a:link,
.post-content a:active,
.post-content a:visited {
    color: var(--color-blue-700);
}

.post-content ul {
    list-style: disc;
}

.post-content ol {
    list-style: number;
}

.post-content ul,
.post-content ol {
    padding-left: 16px;
    margin-bottom: 1.5em;
}

.post-content figcaption {
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    font-style: italic;
    color: var(--color-gray-500);
}

.post-content .blocks-gallery-grid {
    padding-left: 0;
}

.post-content .wp-block-image {
    margin-bottom: 1.5em;
}

.post-content .wp-block-image .alignright,
.post-content .wp-block-image .alignleft,
.post-content .wp-block-image .aligncenter {
    margin-bottom: 1.5em;
}

.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption,
.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption {
    background: none;
    width: auto;
    left: 0;
    right: 0;
}

.post-footer {
    background: none;
    margin-bottom: 48px;
}

.post-author {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.post-author__media {
    display: block;
    width: 92px;
    height: 92px;
}

.post-author__media img {
    display: block;
    width: 82px;
    height: 82px;
    border: 5px solid var(--color-gray-300);
    box-sizing: border-box;
    border-radius: 50%;
}

.post-author__content {
    margin-top: -12px;
}

.post-author__content p {
    margin: 0;
}

.post-author__url {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-family-bold);
    color: var(--color-blue-700);
    text-decoration: none;
    transition: color var(--duration) var(--easing);
}

.post-author__url:hover {
    color: var(--color-blue-500);
}

.post-tags {
  margin-top: 12px;
}

.post-tags h4 {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-family-bold);
    color: var(--color-blue-700);
    margin-top: 0;
    margin-bottom: 12px;
}

.post-tags__list {
    padding: 0;
}

.post-tags__list li {
    display: inline;
    margin-right: 12px;
}

.post-tags__list li:last-of-type {
    margin-right: 0;
}

.post-tag {
  margin-bottom: 8px;
}

.post-tag a,
.post-tag a:link,
.post-tag a:active,
.post-tag a:visited {
    display: inline-block;
    background-color: var(--color-gray-100);
    border: 1px solid var(--color-gray-300);
    color: var(--color-gray-600);
    font-size: 16px;
    font-size: 1rem;
    border-radius: 16px;
    text-decoration: none;
    padding: 6px 16px;
}

.post-tag a:hover {
    background-color: var(--color-gray-300);
}

.post-navigation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 64px;
}

.post-navigation a[rel="prev"],
.post-navigation a[rel="next"] {
    --border-radius: 35px;
    color: var(--color-blue-500);
    background-color: transparent;
    border: 2px solid var(--color-blue-700);
    border-radius: var(--border-radius);
    font-size: 16px;
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none;
    transition: background .2s, color .2s;
    display: inline-block;
    padding: .57em 1.2em .5em;
    transition: background-color var(--duration) var(--easing), color var(--duration) var(--easing);
}

.post-navigation a[rel="prev"]:hover,
.post-navigation a[rel="next"]:hover {
    color: var(--color-white);
    background-color: var(--color-blue-700);
    border: 2px solid var(--color-blue-700);
}

@media (min-width: 767px) {
    .post-content .wp-block-image .alignright {
	margin-left: 0;
        float: none;
    }

    .post-content .wp-block-image .alignleft {
	margin-right: 0;
        float: none;
    }
}

@media (min-width: 768px) {
    .post-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
    }

    .post-main {
	flex: 1 0 auto;
	width: 65%;
    }
}

@media (min-width: 1024px) {
    .post-wrapper {
	padding: 3em 0;
    }

    .post-main {
	width: 70%;
    }

    .post-footer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	margin-top: 48px;
    }

    .post-author {
	width: 40%;
	flex: 1 0 auto;
    }

    .post-tags {
	margin-top: 0;
	flex: 0 1 auto;
	width: 60%;
    }
}

@media (min-width: 1280px) {
    .post-wrapper {
	padding: 4em 0;
    }

    .post-main {
	padding-right: 64px;
    }

    .post-title {
	margin-top: 40px;
    }
}

@media (min-width: 1440px) {
    .post-main {
	padding-right: 96px;
    }

    .post-title {
	margin-top: 48px;
    }
}

@media (min-width: 1680px) {
    .post-main {
	padding-right: 124px;
    }
}

